[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 gnash-kde: A GNU Flash movie player plugin for KDE

Name:gnash-kde
Release:0.8.7-3mamba
Architecture:i586
Group:System/Libraries
Description:A GNU Flash movie player plugin for KDE.
Size:606.44 KB
Download:gnash-kde-0.8.7-3mamba.i586.rpm
Source RPM:gnash
Provides:libklashpart.so gnash-kde[=0.8.7-3mamba]
Requires:gnash[=0.8.7-3mamba] libQtCore.so.4 libQtGui.so.4 libX11.so.6 libXau.so.6 libXdmcp.so.6 libbz2.so.1.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libdl.so.2 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgnashagg.so.0 libgnashbase-0.8.7.so libgnashcore-0.8.7.so libgnashmedia-0.8.7.so libgnashsound-0.8.7.so libgstreamer-0.10.so.0 libkdecore.so.5 libkdeui.so.5 liblber-2.4.so.2 libm.so.6 libpthread-stubs.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libresolv.so.2 librt.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libstdc++.so.6(GLIBCXX_3.4.11) libstdc++.so.6(GLIBCXX_3.4.9) libxcb.so.1
RPM requirements:gnash libQtCore libQtGui libX11 libXau libXdmcp libbzip2 glibc libgcc gnash libgstreamer kdelibs libopenldap glibc libpthread-stubs glibc libstdc++6 libxcb
Required by:
Build required by:
Filenames:/opt/kde/lib/kde4/libklashpart.a /opt/kde/lib/kde4/libklashpart.la /opt/kde/lib/kde4/libklashpart.so /opt/kde/share/apps/klash/klashpartui.rc /opt/kde/share/apps/klash/pluginsinfo /opt/kde/share/kde4/services/klash_part.desktop /usr/bin/kde4-gnash /usr/share/man/man1/kde4-gnash.1.gz

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.